Support » Plugin: No Gutenberg - Disable Gutenberg Block Editor » It does not work with WP 5,0 beta 1

Viewing 1 replies (of 1 total)
  • Plugin Author Fernando Tellado

    (@fernandot)

    The new 1.0.0 version of the plugin, just released today, works fine. Uses the old (per compatibility reasons) and the new filters applying a conditional to determine what version of Gutenberg is active 😉

Viewing 1 replies (of 1 total)
  • The topic ‘It does not work with WP 5,0 beta 1’ is closed to new replies.